20090121:
  AFFECTS: users of devel/linux-glib2, emulation/linux_base-f4
  AUTHOR: b...@freebsd.org

  Glib2 now is incorporated to emulation/linux_base-fc4 (it has always
  been a part of more recent linux base ports). All users should deinstall
  devel/linux-glib2 and then deinstall/reinstall emulation/linux_base-f4.

read UPDATING next time

Steve Franks wrote:
> I think.  My linux packages stopped working.  Anyone else
> experienced/verified/fixed this behavior?
> 
> "error while loading shared libraries: /usr/X11R6/lib/libuuid.so.1:
> ELF file OS ABI invalid"
> 
> portupgrade *linux* gives
> 
> ** Listing the failed packages (-:ignored / *:skipped / !:failed)
>       - devel/linux-glib2 (port directory error)
> 
> No doubt the source of the issue.  Does a fix exist?
> 
> Steve
> _______________________________________________
> freebsd-questions@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"
> 


-- 
Eitan Adler
"Security is increased by designing for the way humans actually behave."
-Jakob Nielsen
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to